process.env = {
  ACCESS_TOKEN:
    "ems eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ0b2tlbl90eXBlIjoiYWNjZXNzIiwiZXhwIjoxNjQzMDg2OTM1LCJpYXQiOjE2NDMwMDA1MzUsImp0aSI6ImZiZTBmZDUwODk4NzRjYzNiN2VmYTcyZTRhMDM5MjBhIiwidXNlcl9pZCI6MX0.pXc0Oupv3OGYXZJOwHH0BZNqOtcchTVNSWy6JFR7hE8",
  // BASE_URL: "http://192.168.18.24:8000/",
  // BASE_URL: "http://58.65.137.163:9001/",
  // BASE_URL: "http://207.180.208.127:6001/" 
  BASE_URL: "https://ems-api.block360.io/" 
}
